#u2555-6
{
	font-family: pt-sans-n4, sans-serif;
}

#u2573-10,#u2817-12
{
	font-family: pt-sans-caption-n4, sans-serif;
}

#u2554-14,#u2574-2,#u2574-3,#u2806-2,#u2806-3,#u2782-23,#u2782-26,#u2782-29,#u2782-32,#u2782-36,#u2782-39,#u2782-42
{
	font-family: pt-sans-n4, sans-serif;
}

#u2782-2,#u2782-3,#u2536-4
{
	font-family: pt-sans-n7, sans-serif;
}

